{
  "name": "wechatconnector",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "axios": "^0.19.0",
    "body-parser": "^1.19.0",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "dotenv": "^8.2.0",
    "express": "~4.16.1",
    "firebase-admin": "^8.7.0",
    "fs": "0.0.1-security",
    "googleapis": "^52.1.0",
    "http-errors": "~1.6.3",
    "jssha": "^2.3.1",
    "lodash": "^4.17.15",
    "morgan": "~1.9.1",
    "nodemailer": "^6.4.2",
    "pug": "2.0.0-beta11",
    "sha1": "^1.1.1",
    "util": "^0.12.1",
    "wechat": "^2.1.0",
    "wechat-api": "^1.35.1"
  }
}
